{% extends 'profile/layouts/frontend/base.html' %}
{% load humanize %}
{% load static %}
{% block main %}
<div class="image_bg" style="background-image: url('{% static 'frontend/img/header1.jpg' %}')"></div>
<div class="page_content three-columns">
<div class="wrap">
            <div class="wrap_float">
                <div class="section-title"><center>Paket Tour Yogyaexplore.com</center></div>
                <div class="main">
                    <div class="most_popular__section">
                        {% for x in dt_paket %}
                            <a class="slider_item" style="background-image: url('{{x.foto.url}}')" href="{% url 'profile:detail_paket' x.id %}">
                                <div class="slider_item__content">
                                    <div class="title">
                                        {{x.judul}}
                                    </div>
                                    <div class="days">
                                        {% if x.diskon %}
                                            <span>Rp. {{x.diskon|floatformat:0|intcomma}},- </span>
                                        {% else %}
                                            <span>Rp. {{x.harga|floatformat:0|intcomma}},- </span>
                                        {% endif %}
                                    </div>
                                </div>
                            </a>
                        {% endfor %}
                    </div>       
                </div>
            </div>
        </div>
</div>
{% endblock main %}